 body {
	background-color:#CCCCCC;
	margin:0px 0px; padding:0px;
	text-align:center;
	font-family:tahoma; 
}
html { margin:0; padding:0px; }

img { behavior: url("/scripts/pngbehavior.htc"); }

* html #bodydiv { width:927px; height:auto; display:block; /*margin-left:auto; margin-right:auto;*/ background-repeat:repeat-y; background-image:url(/images/bg_fade.png);  }
#bodydiv { width:957px; margin-bottom:30px; display:table; margin-left:auto; margin-right:auto; background-repeat:repeat-y; background-image:url(/images/bg_fade.png);  }


/*-------------------------------------------------------------------------------------------------------*/
/*--------------------------------------- HEADER STYLES ------------------------------------*/

/* html #headerdiv { float:left; margin:0; padding:0px; width:915px; margin-left:6px; } */
#headerdiv {  float:left; width:915px; margin-left:6px; margin-right:6px;  }



#logo { margin:0px; padding:0px; background-image:url(/images/header.png); background-repeat:no-repeat; float:left; width:915px; height:139px; }

* html #logoheadertext { margin:0px; padding:0px; width:915px; float:left; text-align:center; margin-bottom:5px; color:#CC0000; border-top:2px solid #993366; line-height:15px; font-family:Arial, Helvetica, sans-serif; background-color:#FFFFFF;  }
 #logoheadertext { width:915px; float:left; text-align:center; margin-bottom:5px; ; color:#CC0000; border-top:2px solid #993366; line-height:15px; font-family:Arial, Helvetica, sans-serif; background-color:#FFFFFF;  }

 #logoheadertext h1 { margin:0px; padding:0px; margin-left:60px; margin-top:5px; width:800px; font-size:11px; float:left; text-align:center; }
 * html #logoheadertext h1 { margin:0px; padding:0px; margin-left:35px; padding-left:120px; margin-top:5px; width:790px; font-size:11px; float:left; text-align:center;  }
* html  #logofootertext { margin:0px; padding:0px; width:530px; float:left; margin-left:55px; text-align:left; font-weight:bold; margin-top:70px; font-size:12px; color:#ffffff; }
 #logofootertext { width:700px; text-align:left; font-weight:bold; margin-left:110px; margin-top:110px; font-size:12px; color:#ffffff; }
 

#mainnav { margin:0px; padding:0px; float:left; width:915px; height:35px; background-image:url(/images/mainnav_fade.png); background-repeat:repeat-x; }
 * html #mainnav ul { margin:0 auto; margin-left:100px; padding:0px; padding-left:40px; height:35px; width:765px; list-style-type:none; }
 #mainnav ul { margin:0 auto; padding:0px; padding-left:140px; height:35px; width:850px; list-style-type:none; }
 #mainnav ul li { float:left; margin:10px; /*margin-left:20px; margin-right:20px;*/ font-size:12px; font-weight:bold; height:17px }
 #mainnav ul li a { text-decoration:none; color:#336699; }
 #mainnav ul li a:hover { color:#FF9900; } 
 
#secondarynav { float:left; width:915px; text-align:center; height:27px; background-image:url(/images/subheadnav_fade.png); background-repeat:repeat-x; }
 * html #secondarynav ul { margin:0 auto; margin-left:auto; margin-right:auto; padding:0px; padding-left:20px; height:27px; width:800px; list-style-type:none; }
 #secondarynav ul { margin:0 auto;  padding:0px; margin-left:auto; margin-right:auto; height:27px; width:800px; list-style-type:none; }
 #secondarynav ul li { float:left; margin:8px; margin-left:25px; margin-right:25px; font-size:11px; font-weight:bold; }
 #secondarynav ul li a { text-decoration:none; color:#336699; }
 #secondarynav ul li a:hover { color:#000000; } 


/*-------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------- CONTENT BODY DIV -------------------------------------*/

#contentdiv { float:left; width:955px; }

* html #leftnav { float:left; width:165px; margin:0px; margin-left:10px; margin-right:0px; }
 #leftnav { float:left; width:175px; margin:20px; }
/*
  #top_categories { float: left; width:175px; }

   #top_categories h3 { float:left; margin:0; padding:0px; text-align:left; padding-left:10px; padding-top:5px; width:165px; font-size:11px; color:#FFFFFF; height:24px; font-weight:bold; background-image:url(/images/sectional_header_fade.png); background-repeat:repeat-x; }

   * html #top_categories ul { margin:0; padding:0px; float:left; width:165px; list-style-type: none; }
   #top_categories ul { margin:0; padding:0px; float:left; width:175px; list-style-type: none; }

   #top_categories ul li { padding:1px; padding-left:5px; text-align:left; font-size:12px; line-height:15px; border-bottom:1px solid #aaaaaa; }

   #top_categories ul li a { color:#000000; text-decoration:none; }

   #top_categories p { float:left; margin:0; padding:0px; font-size:10px; font-weight:bold; padding-top:5px; margin-left:2px; }

   #top_categories p a { color:#0000FF; }
*/

/*
  * html #news { float: left; width:165px; margin-top:20px; padding-bottom:10px; background-color:#eeeeee; }
  #news { float: left; width:175px; margin-top:20px; padding-bottom:10px; background-color:#eeeeee; }

   #news h3 { float:left; margin:0; padding:0px; text-align:left; padding-left:10px; padding-top:5px; width:165px; font-size:11px; color:#FFFFFF; height:24px; font-weight:bold; background-image:url(/images/sectional_header_fade.png); background-repeat:repeat-x; }

   #news p { font-size:11px; margin:0px; padding:5px; padding-left:10px; padding-right:10px; text-align:left; }
   #news p a { font-weight:bold; }

   .newsdate { color:#FF6600;font-weight:bold; font-size:12px; padding-bottom:5px; }
*/

/*
  * html #withlove { float: left; width:165px; margin-top:20px; padding-bottom:10px; background-color:#eeeeee; }


  #withlove { float: left; width:175px; margin-top:20px; padding-bottom:10px; background-color:#eeeeee; }

   #withlove h3 { float:left; margin:0; padding:0px; text-align:left; padding-left:10px; padding-top:5px; width:165px; font-size:11px; color:#FFFFFF; height:24px; font-weight:bold; background-image:url(/images/sectional_header_fade.png); background-repeat:repeat-x; }

   * html #withlove ul { margin:0; padding:0px; margin-left:5px; padding-left:10px; float:left; width:145px; }
   #withlove ul { margin:0; padding:0px; margin-left:10px; padding-left:10px; float:left; width:145px; }
   #withlove ul li { padding:1px; margin-left:5px; text-align:left; font-size:12px; line-height:15px; color:#FF6600; }
   #withlove ul li a { color:#000000; text-decoration:none; }
   #withlove p { float:left; margin:0; padding:0px; font-size:10px; font-weight:bold; padding-top:5px; margin-left:2px; }
   #withlove p a { color:#0000FF; }
*/

/*
  #pornsearch { float: left; width:150px; margin-top:20px; padding-bottom:10px; }
   #pornsearch h3 { float:left; margin:0; padding:0px; font-weight:bold; text-align:left; padding-left:10px; padding-top:5px; width:140px; font-size:11px; color:#FFFFFF; height:24px; background-image:url(/images/sectional_header_fade.png); background-repeat:repeat-x; }
   * html #pornsearch p { float:left; text-align:left; margin-top:15px; margin-left:5px; font-size:12px; }
   #pornsearch p { float:left; text-align:left; margin-top:15px; margin-left:10px; font-size:12px; }
   #pornsearch p a { font-weight:bold; color:#000000; text-decoration:none; }
*/

 * html #main_content_area { margin:0px; padding:0px; float:left; width:450px; margin-top:5px; margin-right:15px; margin-left:15px; }
 #main_content_area { float:left; width:520px; margin-right:10px; margin-top:20px; }

  #galleries_warning { float:left; font-size:13px; text-align:left; }
  #galleries_warning a { padding:0px; margin:0px; font-size:20px;}

 
  * html #feature_area { margin:0px; padding:0px; float:left; width:520px;  }
   #feature_area { float:left; width:520px; margin-top:0px; padding-top:0px; }
   #searchbox { float:left; width:320px; height:37px; margin-top:0px; padding-top:0px; margin-bottom:10px; background-image:url(/images/search_bg_fade.png); background-repeat:repeat-x; }
   #searchbox p { float:left; margin:0; padding:0px; margin-top:10px; margin-left:0px; width:120px; font-size:11px; color:#FFFFFF; font-weight:bold; }
   #searchbox form { margin:0; padding:0px; }
   #searchbox div { float:left; padding:0px; margin:0px; padding-top:5px; }

   * html #scrollerbox { float:left; width:320px; margin-top:0px; border-bottom:2px solid #993366; height:193px; background-image:url(/images/scrollerbox_bg_fade.png); background-position:bottom; background-repeat:repeat-x; }
   
   #scrollerbox { float:left; width:320px; border-bottom:2px solid #993366; height:210px; background-image:url(/images/scrollerbox_bg_fade.png); background-position:bottom; background-repeat:repeat-x }


   * html #livenowbox { float:right; width:174px; margin-left:5px; padding-bottom:8px; border-bottom:2px solid #993366;  }
   #livenowbox { float:right; width:174px; margin-left:5px; padding-bottom:8px; border-bottom:2px solid #993366;  }
   * html #livenowbox p { padding:0px; margin:0px; padding-bottom:5px; font-size:11px; margin-left:15px; margin-right:15px; text-align:left; }
   #livenowbox p { padding:0px; margin:0px; padding-bottom:10px; font-size:11px; margin-left:15px; margin-right:15px; text-align:left; }
   #livenowbox p a { font-weight:bold; color:#0000FF; text-decoration:none; }
   * html #livenowbox iframe {margin:0px; padding:0px; padding-bottom:6px;}
   #livenowbox iframe {margin:0px; padding:0px; padding-top:20px; padding-bottom:5px; }

  #site_map_div { float:left; width:500px; font-size:12px; padding:0px; padding-left:20px; margin:0px; margin-top:20px; margin-bottom:20px; }
* html  #site_map_div h1 { margin:0px; padding:0px; padding-bottom:5px; font-size:14px; color:#993366; font-weight:bold; text-align:left; }
  #site_map_div h1 { margin:0px; padding:0px; padding-bottom:5px; font-size:14px; color:#993366; font-weight:bold; text-align:left; }
  #site_map_div ul { margin:0px; padding:0px; text-align:left; color:#993366;}
  #site_map_div ul li { margin:0px; padding:0px; }
  .site_map_indent ul { margin:0px; padding:0px; padding-left:10px; border:1px solid;}



  #unrdiv { float:left; width:475px; margin-right:15px; }
  * html #unrdiv { margin:0px; padding:0px; float:left; width:475px; padding-bottom:20px; }
  #unrdiv td { font-size:11px; text-align:left; padding-bottom:10px; padding-top:10px; border-bottom:1px solid #aaaaaa; }
  
  
  #freegalleriesdiv { float:left; width:400px; border:3px solid #BCCCF3; margin-left:60px; color:#336699; padding-bottom:10px; text-align:center; font-weight:bold; font-size:13px; margin-bottom:10px;}
  #freegalleriesdiv table { margin:0px; margin-left:30px; padding:0px; padding-top:10px;}
  #freegalleriesdiv table th { margin:0px; padding:0px; padding-bottom:10px; }
  #freegalleriesdiv table td { margin:0px; padding:1px; text-align:left; }
  #freegalleriesdiv table td a { margin:0px; padding:0px; font-weight:normal; }

  #freegalleriesads { float:left; width:400px; border:3px solid #BCCCF3; margin-left:60px; color:#336699; padding-bottom:10px; text-align:center; font-weight:bold; font-size:13px; margin-bottom:10px;}
  #freegalleriesads h1 { margin:0px; padding:0px; text-align:center; font-size:12px; padding-top:5px;}
  #freegalleriesads p { margin:0px; padding:0px; text-align:center; font-size:12px; font-weight:normal; width:375px; padding-top:5px; color:#000000;}
  #freegalleriesads table { margin:0px; margin-left:90px; padding:0px; padding-top:10px; width:220px;}
  #freegalleriesads table td { margin:0px; padding-bottom:15px; text-align:center; }
  #freegalleriesads table tr td h2 { margin:0px; padding:0px; text-align:left; font-size:12px; font-weight:bold; color:#336699; }
 
  
  .pornlinks { float:left; width:520px; font-size:13px; padding-bottom:10px; }
  .pornlinks img { margin:0px; padding:0px; }
  .pornlinks h1 { margin:0px; padding:5px; height:15px; color:#ffffff; font-size:13px;  background-color:#336699; width:510px; text-align:left; margin-bottom:5px; }
  .pornlinks p { margin:0px; padding:0px; text-align:left; margin-bottom:3px; margin-left:20px;}
  .pornlinks a { margin:0px; padding:0px; font-weight:bold;}
  .pornlinks ul { margin:0px; padding:0px; text-align:left; margin-bottom:3px; margin-left:20px; }
  .pornlinks ul li { margin:0px; padding:0px; text-align:left;  }




  #privacydiv { float:left; width:520px; font-size:14px;}  
  * html #privacy_privacy { float:left; margin:0px; padding:0px; border-bottom:4px solid #993366; width:520px; margin-bottom:10px;}

  #privacy_privacy { float:left; margin:0px; padding:0px; border-bottom:4px solid #993366; width:520px; margin-bottom:10px;}

  * html #privacy_privacy img { float:left; margin:0px; padding:0px; }


  #dailyrod { float:left; width:510px; margin-bottom:20px; }
  #dailyrod h1 { margin:0; padding:0px; padding-top:5px; padding-left:10px; width:510px; height:24px; font-size:11px; font-weight:bold; color:#006699; text-align: left; background-image:url(/images/sectional_header_grey_fade.png); background-repeat:repeat-x; }
  
  .dailyroditem { float:left; width:510px; padding-top:10px; padding-bottom:10px; }
  .dailyroditem p { float:left; margin:0; padding:0px; font-size:11px; width:220px; margin-left:15px; margin-right:15px; text-align:left; }
  .dailyroditem p strong { font-size:12px; color:#006699; font-weight:bold; padding-bottom:5px; }
  .dailyroditem p a { font-weight:bold; color:#0000FF; text-decoration:none; }
 

 * html #rightnav { margin:0px; padding:0px; float:left; width:150px; }
 #rightnav { float:left; width:150px; margin-top:20px; margin-left:10px;  }

/*
  * html #topsites { float:left; width:100px; background-color:#dddddd; padding-bottom:10px; }
  #topsites { float:left; width:150px; background-color:#dddddd; padding-bottom:10px; }

  * html #topsites h3 { float:left; margin:0; padding:0px; text-align:left; padding-left:10px; padding-top:5px; width:150px; font-size:11px; color:#FFFFFF; height:24px; background-image:url(/images/sectional_header_fade.png); background-repeat:repeat-x; font-weight:bold; }

  #topsites h3 { float:left; margin:0; padding:0px; text-align:left; padding-left:10px; padding-top:5px; width:140px; font-size:11px; color:#FFFFFF; height:24px; background-image:url(/images/sectional_header_fade.png); background-repeat:repeat-x; font-weight:bold; }


  #topsites ul { float:left; margin:0; padding:0px; width:150px; list-style-type:none; }
  * html #topsites ul li { text-align:left; font-size:11px; padding-left:10px; /*padding-top:3px; padding-bottom:3px; border-bottom:1px solid #FFFFFF; }
  #topsites ol li { text-align:left; font-size:11px; line-height:12px; padding-left:10px; padding-top:3px; padding-bottom:3px; border-bottom:1px solid #FFFFFF; }
  #topsites ol li a { color: #000000; text-decoration:none; }
  * html #topsites p { float:left; margin:0; padding:0px; font-size:10px; width:110px; font-weight:bold; text-align:left; margin-left:5px; padding-bottom:10px; margin-right:5px; padding-top:10px; }
  #topsites p { float:left; margin:0; padding:0px; font-size:10px; font-weight:bold; text-align:left; margin-left:10px; padding-bottom:10px; margin-right:10px; padding-top:10px; }
*/

/*
  #comingsoon { float:left; width:150px; background-color:#ffffff; padding-bottom:10px; margin-top:20px; }
  #comingsoon h3 { float:left; margin:0; padding:0px; padding-top:5px; width:150px; font-weight:bold; font-size:11px; color:#FFFFFF; height:24px; background-image:url(/images/sectional_header_fade.png); background-repeat:repeat-x; }

  #comingsoon ul { float:left; margin:0; padding:0px; width:150px; list-style-type:none; }
  * html #comingsoon ul li { text-align:left; font-size:11px; line-height:12px; padding-left:10px; padding-top:3px; padding-bottom:3px; border-bottom:1px solid #CCCCCC; }
  #comingsoon ul li { text-align:left; font-size:11px; padding-left:10px; padding-top:3px; padding-bottom:3px; border-bottom:1px solid #CCCCCC; }
  #comingsoon ul li a { color: #000000; text-decoration:none; }
  #comingsoon p { float:left; margin:0; padding:0px; font-size:10px; font-weight:bold; text-align:left; margin-left:10px; padding-bottom:10px; margin-right:10px; padding-top:10px; }
*/

/*
  #azdiv { float:left; width:150px; margin-top:20px; }
  #azdiv p { font-size:11px; margin:0; padding:0px; margin-top:10px; margin-bottom:10px; text-align:left; margin-left:10px; margin-right:10px; }
  #azdiv p a { font-weight:bold; color:#0000FF; }
*/
/*-------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------- FOOTER DIV -------------------------------------*/

* html #footerdiv { float:left; width:910px; padding-bottom:15px; margin-top:15px; }
#footerdiv { float:left; width:915px; margin-left:6px; padding-bottom:15px; }

#footerdiv h1 { margin:0; padding:0px; font-size:12px; padding-top:5px; padding-bottom:5px; background-color:#336699; color:#FFFFFF; }

#footerdiv h1 a { color:#FFFFFF; margin-left:10px; margin-right:10px; }
#footerdiv p { margin:0; padding:0px; font-size:12px; padding-top:10px; padding-bottom:5px; }
#footerdiv p a { color:#0000ff; margin-left:10px; margin-right:10px; }
#footerdiv h2 { margin:0; padding:0px; font-size:10px; padding-top:10px; margin-left:100px; padding-bottom:5px; text-align:left; width:700px; font-weight:normal; }
* html #footerdiv h2 { margin:0; padding:0px; font-size:10px; padding-top:10px; padding-bottom:5px; text-align:left; width:700px; font-weight:normal; }
#footerdiv h2 a { margin:0px; padding:0px; color:#0000ff; font-weight:normal; }


#bottomfade { float:left; background-image:url(/images/bg_bottom_fade.png); background-repeat:repeat-x; width:927px; height:6px; }



.cpvisible { display:block; visibility:visible; margin-top:10px; }
* html #cpvisibletext {margin:0px; padding:0px; width:140px; margin-right:4px; float:right; text-align:left; font-size:11px; }
#cpvisibletext {margin:0px; padding:0px; width:140px; margin-right:8px;float:right; text-align:left; font-size:11px; }
.cphidden  { display:none; visibility:hidden; }




